## r-cran-bigmemory 4.5.36

=== DESCRIPTION ===
Package: bigmemory
Version: 4.5.36
Title: Manage Massive Matrices with Shared Memory and Memory-Mapped
        Files
Author: Michael J. Kane <kaneplusplus@gmail.com>, John W. Emerson
    <jayemerson@gmail.com>, Peter Haverty <haverty.peter@gene.com>, and Charles
    Determan Jr. <cdetermanjr@gmail.com>
Maintainer: Michael J. Kane <bigmemoryauthors@gmail.com>
Contact: Mike, Jay, and Charles <bigmemoryauthors@gmail.com>
Depends: R (>= 3.2.0),
Imports: methods, Rcpp, utils, bigmemory.sri
Enhances: biganalytics, bigtabulate
LinkingTo: BH, Rcpp
Description: Create, store, access, and manipulate massive matrices.
    Matrices are allocated to shared memory and may use memory-mapped
    files.  Packages 'biganalytics', 'bigtabulate', 'synchronicity', and
    'bigalgebra' provide advanced functionality.
License: LGPL-3 | Apache License 2.0
URL: https://github.com/kaneplusplus/bigmemory
BugReports: https://github.com/kaneplusplus/bigmemory/issues
LazyLoad: yes
Biarch: yes
Suggests: testthat
RoxygenNote: 7.0.2
NeedsCompilation: yes
Packaged: 2019-12-23 00:36:34 UTC; mike
Repository: CRAN
Date/Publication: 2019-12-23 17:59:40 UTC
