## r-cran-bigmemory 4.5.33

=== debian/changelog ===
r-cran-bigmemory (4.5.33-2) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * Standards-Version: 4.1.4 (no changes needed)
  * Update Maintainer to Debian R team

  [ Andreas Tille ]
  * Drop patches and use r-cran-bh metapackage instead

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 15:42:22 +0200

r-cran-bigmemory (4.5.33-1) unstable; urgency=medium

  * Initial release (Closes: #892039)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 04 Mar 2018 14:37:33 +0100
