=== debian/control ===
Source: r-cran-bigmemory
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-bigmemory.sri,
               r-cran-bh
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bigmemory
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bigmemory.git
Homepage: https://cran.r-project.org/package=bigmemory

Package: r-cran-bigmemory
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Manage Massive Matrices with Shared Memory and Memory-Mapped Files
 Create, store, access, and manipulate massive matrices.
 Matrices are allocated to shared memory and may use memory-mapped
 files.  Packages 'biganalytics', 'bigtabulate', 'synchronicity', and
 'bigalgebra' provide advanced functionality.
