## r-cran-bigmemory 4.5.36

=== debian/changelog ===
r-cran-bigmemory (4.5.36-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 08:56:17 +0100
