=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: r-cran-bigmemory
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev,
-               r-cran-rcpp,
-               r-cran-bigmemory.sri,
-               r-cran-bh
-Standards-Version: 4.4.1
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bigmemory
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bigmemory.git
 Homepage: https://cran.r-project.org/package=bigmemory
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-bigmemory.sri,
+               r-cran-rcpp,
+               r-cran-uuid (>= 1.0-2),
+               r-cran-bh,
+# <dh-update-R>do not delete this</dh-update-R>
+               uuid-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-bigmemory
 Architecture: any
