## r-cran-bigmemory 4.6.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: bigmemory
-Version: 4.6.1
+Version: 4.6.4
 Title: Manage Massive Matrices with Shared Memory and Memory-Mapped
         Files
-Authors@R: 
-  c(person(given = "Michael J.",
+Authors@R: c(
+    person(given = "Michael J.",
           family = "Kane",
           role = c("aut", "cre"),
           email = "bigmemoryauthors@gmail.com",
@@ -35,13 +35,13 @@
 BugReports: https://github.com/kaneplusplus/bigmemory/issues
 LazyLoad: yes
 Suggests: testthat, remotes
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2022-05-02 14:48:46 UTC; mike
+Packaged: 2024-01-09 17:18:13 UTC; mike
 Author: Michael J. Kane [aut, cre] (<https://orcid.org/0000-0003-1899-6662>),
   John W. Emerson [aut],
   Peter Haverty [aut],
   Charles Determan [aut]
 Maintainer: Michael J. Kane <bigmemoryauthors@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-05-02 18:02:03 UTC
+Date/Publication: 2024-01-09 20:20:08 UTC
