=== debian/changelog ===
r-cran-bigmemory (4.6.4-1ubuntu1) plucky; urgency=medium

  * Adjust the expected output of the "ensure char matrix behaves like signed
    byte" for !amd64 architectures.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 08 Mar 2025 11:45:31 -0600

r-cran-bigmemory (4.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 14:04:25 +0100
