=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: r-cran-bigmemory
 Section: gnu-r
 Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bigmemory
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bigmemory.git
 Homepage: https://cran.r-project.org/package=bigmemory
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,7 +16,6 @@
                r-cran-rcpp,
                r-cran-uuid (>= 1.0-2),
                r-cran-bh,
-# <dh-update-R>do not delete this</dh-update-R>
                uuid-dev
 Testsuite: autopkgtest-pkg-r
